[
    {
	"readMore":{"EN":"READ MORE", "GR":"ΠΕΡΙΣΣΟΤΕΡΑ"},
    "noResInit":{"EN":"No results wer found for: ", "GR":"Δεν βρέθηκαν αποτελέσματα για: "},
    "noResEnd":{"EN":".", "GR":"."},
	"searchIputTxt":{"EN":"Search...", "GR":"Αναζήτηση..."},
	"baclToResults":{"EN":"Back to results", "GR":"Πίσω στα αποτελέσματα"},
	"matchCase":{"EN":"Match case", "GR":"Match case"}
	}
]